Docker 部署minio集群报错

docker compose集群部署minio 4节点启动报错

使用的镜像是hub上最新的镜像

Waiting for a minimum of 2 disks to come online (elapsed 14s)
Unable to read 'format.json' from http://minio1:9000/data: Expected 'storage' API version 'v20', instead found 'v20', please upgrade the servers

Unable to read 'format.json' from http://minio2:9000/data: Expected 'storage' API version 'v20', instead found 'v20', please upgrade the servers

Unable to read 'format.json' from http://minio3:9000/data: Expected 'storage' API version 'v20', instead found 'v20', please upgrade the servers

Unable to read 'format.json' from http://minio4:9000/data: Expected 'storage' API version 'v20', instead found 'v20', please upgrade the servers
请先 登录 后评论

2 个回答

MinIO

有些磁盘是不是没有启动呀,有最小的磁盘数量要求的。

另外,API 要求v20,API 没有 V20 没有找到。


说一下您的docker安装如何进行安装的吧,建议使用英文的docker安装命令进行处理。


由于一些原因,我们的中文文档更新在国际站和中国站都比较缓慢,建议查看英文文档进行部署。

请先 登录 后评论
故乡 - java

现在解决了吗,我也碰到了


请先 登录 后评论
  • 2 关注
  • 0 收藏,733 浏览
  • 洛阳徐凤年 提出于 2020-10-13 18:10